<!DOCTYPE html>
<html style="font-size: 16px;" lang="nl"><head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="utf-8">
    <meta name="keywords" content="Your personal hair stylist, Jemma&amp;apos;s Studio., About Jemma, Hair Tutorials, Jemma has established herself as one of Australia’s most sought after session stylists., Testimonials, One-on-One&nbsp;Stylist Training">
    <meta name="description" content="Welkom op de webpagina van iron Buddies!">
    <title>Home</title>
    <link rel="stylesheet" href="nicepage.css" media="screen">
<link rel="stylesheet" href="Home.css" media="screen">
    <script class="u-script" type="text/javascript" src="jquery.js" defer=""></script>
    <script class="u-script" type="text/javascript" src="nicepage.js" defer=""></script>
    <meta name="generator" content="Nicepage 5.0.7, nicepage.com">
    <link id="u-theme-google-font" rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i|Open+Sans:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i">
    
    
    
    
    
    
    
    <script type="application/ld+json">{
		"@context": "http://schema.org",
		"@type": "Organization",
		"name": "IronBuddies",
		"sameAs": [
				"https://www.instagram.com/ironbuddies_eu/"
		]
}</script>
    <meta name="theme-color" content="#e9bd43">
    <meta property="og:title" content="Home">
    <meta property="og:description" content="Welkom op de webpagina van iron Buddies!">
    <meta property="og:type" content="website">
  </head>
  <body class="u-body u-xl-mode" data-lang="nl"> 
    <section class="u-black u-clearfix u-valign-middle-xs u-section-1" id="sec-1d1e">
      
      <img class="u-image u-image-default u-image-1" src="images/IMG_5667.jpg" alt="" data-image-width="4127" data-image-height="6191">
      <img class="u-hover-feature u-image u-image-round u-image-2" src="images/SAVE_20211017_180354.jpg" data-image-width="1364" data-image-height="2048">
      <img class="u-image u-image-default u-image-3" src="images/Schermafbeelding2022-06-271324161.png" alt="" data-image-width="572" data-image-height="375">
      <h2 class="u-align-center u-text u-text-palette-1-base u-text-1">Train Together</h2>
    </section>
    <section class="u-black u-border-2 u-border-no-left u-border-no-right u-border-palette-1-base u-clearfix u-section-2" id="sec-9cf1">
      <div class="u-clearfix u-sheet u-sheet-1">
        <div class="u-clearfix u-expanded-width u-layout-wrap u-layout-wrap-1">
          <div class="u-layout">
            <div class="u-layout-row">
              <div class="u-container-style u-layout-cell u-left-cell u-size-30 u-layout-cell-1">
                <div class="u-container-layout u-container-layout-1">
                  <h2 class="u-text u-text-1">Over Iron Buddies</h2>
                  <p class="u-text u-text-2" data-animation-out="1"> Na meer dan 20 jaar zelf actief mijn dagen te vullen met krachttraining , wilde ik mijn passie&nbsp; gebruiken om mensen fitter en gezonder te maken en zo ontstond “Iron Buddies”. Ik wil mensen hun sportieve doelen laten bereiken en dat door een mooie balans tussen sport en voeding. Je leven moet niet draaien rond fitness maar het moet gewoon ingepland worden in jouw levensstijl.&nbsp;</p>
                </div>
              </div>
              <div class="u-container-style u-layout-cell u-right-cell u-size-30 u-layout-cell-2">
                <div class="u-container-layout u-valign-bottom-xs u-container-layout-2">
                  <p class="u-text u-text-3"> Mijn doel is dan ook ‘Building a body for life’ hoe kan je fit en gezond zijn in het leven?<br>
                    <br>IRON BUDDIES, TRAIN TOGETHER!
                  </p>
                  <a href="Over-Ons.html" class="u-btn u-button-style u-btn-1" target="_blank">Over ons</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="u-black u-clearfix u-section-3" id="sec-2d11">
      <div class="u-clearfix u-sheet u-sheet-1">
        <div class="u-clearfix u-expanded-width u-gutter-30 u-layout-wrap u-layout-wrap-1">
          <div class="u-layout">
            <div class="u-layout-row">
              <div class="u-align-left u-container-style u-layout-cell u-left-cell u-size-36 u-layout-cell-1">
                <div class="u-container-layout u-container-layout-1">
                  <div class="u-palette-1-base u-shape u-shape-1"></div>
                  <img class="u-image u-image-1" data-image-width="6000" data-image-height="4000" src="images/DSC056381648802196003.jpg">
                  <img class="u-image u-image-2" data-image-width="1920" data-image-height="1280" src="images/DSC056361648800532977.jpg">
                </div>
              </div>
              <div class="u-align-left u-container-style u-layout-cell u-right-cell u-size-24 u-layout-cell-2">
                <div class="u-container-layout u-container-layout-2">
                  <h3 class="u-text u-text-default u-text-1"> GO ON Nutrition</h3>
                  <p class="u-text u-text-2"> Is de hoogste kwaliteit voedingssupplementen met uitstekende verteerbaarheid, hoge effectiviteit en uitstekende smaak. Nu, met GO ON Nutrition, is voedingssuppletie voor sporters en amateurs eenvoudig, veilig en bewust. GO ON supplementen kopen! U kunt er zeker van zijn dat ze zijn gemaakt van grondstoffen van de hoogste kwaliteit, alleen afkomstig van betrouwbare leveranciers, terwijl ze voldoen aan strikte kwaliteitsnormen en certificering. Een goed doordachte compositie, ontwikkeld door experts, past perfect bij de behoeften van fysiek<br>actieve mensen, vergemakkelijkt het opbouwen van de vorm en het vormgeven van het figuur. Het gehalte aan nutriënten dat in 100% op het etiket wordt vermeld, komt overeen met de werkelijke samenstelling van de producten. GA OP Supplementen! Voeding is lekker en je kunt het toevoegen aan je favoriete maaltijden. Dankzij<br>GO ON kun je Voeding bewust combineren met een gezonde en goed uitgebalanceerde voeding met professionele suppletie.
                  </p>
                </div>
              </div>
            </div>
          </div>
        </div>
        <p class="u-align-center u-text u-text-3">
          <span class="u-text-palette-1-base"> GO ON Nutrition is een merk voor wie op zoek is naar bewezen suppletie op mondiaal niveau.</span>
        </p>
        <a href="Supplementen.html" class="u-btn u-button-style u-btn-1" target="_blank">Onze supplementen</a>
      </div>
    </section>
    <section class="u-align-center u-border-2 u-border-no-left u-border-no-right u-border-palette-1-base u-clearfix u-uploaded-video u-video u-section-4" src="" id="sec-3440">
      <div class="u-background-video u-expanded" style="">
        <div class="embed-responsive">
          <video class="embed-responsive-item" data-autoplay="1" loop="" muted="1" autoplay="autoplay" playsinline="">
            <source src="files/MarioImpensPT_Trim-1.mp4" type="video/mp4">
            <p>Your browser does not support HTML5 video.</p>
          </video>
        </div>
      </div>
      <div class="u-clearfix u-sheet u-valign-middle u-sheet-1">
        <h1 class="u-text u-text-default u-text-palette-1-base u-title u-text-1">Ook eens meetrainen?</h1>
        <p class="u-large-text u-text u-text-default u-text-variant u-text-2">GA HIER NAAR ONZE CONTACTPAGINA!</p>
        <a href="Contact.html" class="u-btn u-button-style u-btn-1">Contact</a>
      </div>
    </section>
    <section class="u-border-2 u-border-no-left u-border-no-right u-border-no-top u-border-palette-1-base u-clearfix u-hidden u-image u-shading u-section-5" id="carousel_f7cc" data-image-width="4246" data-image-height="6369">
      <div class="u-clearfix u-sheet u-valign-middle u-sheet-1">
        <div data-interval="5000" data-u-ride="carousel" class="u-carousel u-expanded-width u-slider u-slider-1" id="carousel-d2ee">
          <ol class="u-absolute-hcenter u-carousel-indicators u-hidden u-carousel-indicators-1">
            <li data-u-target="#carousel-d2ee" class="u-active u-active-grey-10 u-grey-30" data-u-slide-to="0"></li>
            <li data-u-target="#carousel-d2ee" class="u-active-grey-10 u-grey-30" data-u-slide-to="1"></li>
          </ol>
          <div class="u-carousel-inner" role="listbox">
            <div class="u-active u-carousel-item u-container-style u-slide">
              <div class="u-container-layout u-valign-middle u-container-layout-1">
                <blockquote class="u-text u-text-1">
                  <span style="font-weight: 700;">Bedrijf 1</span>
                  <br>Voorbeeld citaat. Lorem ipsum dolor sit amet, consectetur adipiscing elit nullam nunc justo sagittis suscipit ultrices.
                </blockquote>
              </div>
            </div>
            <div class="u-carousel-item u-container-style u-slide">
              <div class="u-container-layout u-valign-middle u-container-layout-2">
                <blockquote class="u-text u-text-2">
                  <span style="font-weight: 700;">Bedrijf 2</span>
                  <br>Voorbeeld citaat. Lorem ipsum dolor sit amet, consectetur adipiscing elit nullam nunc justo sagittis suscipit ultrices.
                </blockquote>
              </div>
            </div>
          </div>
          <a class="u-absolute-vcenter u-carousel-control u-carousel-control-prev u-hidden u-spacing-5 u-text-grey-30 u-carousel-control-1" href="#carousel-d2ee" role="button" data-u-slide="prev">
            <span aria-hidden="true">
              <svg viewBox="0 0 477.175 477.175"><path d="M145.188,238.575l215.5-215.5c5.3-5.3,5.3-13.8,0-19.1s-13.8-5.3-19.1,0l-225.1,225.1c-5.3,5.3-5.3,13.8,0,19.1l225.1,225
                    c2.6,2.6,6.1,4,9.5,4s6.9-1.3,9.5-4c5.3-5.3,5.3-13.8,0-19.1L145.188,238.575z"></path></svg>
            </span>
            <span class="sr-only">Previous</span>
          </a>
          <a class="u-absolute-vcenter u-carousel-control u-carousel-control-next u-hidden u-spacing-5 u-text-grey-30 u-carousel-control-2" href="#carousel-d2ee" role="button" data-u-slide="next">
            <span aria-hidden="true">
              <svg viewBox="0 0 477.175 477.175"><path d="M360.731,229.075l-225.1-225.1c-5.3-5.3-13.8-5.3-19.1,0s-5.3,13.8,0,19.1l215.5,215.5l-215.5,215.5
                    c-5.3,5.3-5.3,13.8,0,19.1c2.6,2.6,6.1,4,9.5,4c3.4,0,6.9-1.3,9.5-4l225.1-225.1C365.931,242.875,365.931,234.275,360.731,229.075z"></path></svg>
            </span>
            <span class="sr-only">Next</span>
          </a>
        </div>
      </div>
    </section>
    <section class="u-black u-clearfix u-section-6" id="carousel_9013">
      <div class="u-clearfix u-sheet u-sheet-1">
        <div class="u-palette-1-base u-radius-50 u-shape u-shape-round u-shape-1"></div>
        <div data-interval="3500" data-u-ride="carousel" class="u-carousel u-carousel-duration-1000 u-slider u-slider-1" id="carousel-7431">
          <ol class="u-absolute-hcenter u-carousel-indicators u-hidden u-carousel-indicators-1">
            <li data-u-target="#carousel-7431" class="u-active u-active-grey-10 u-grey-30" data-u-slide-to="0"></li>
            <li data-u-target="#carousel-7431" class="u-active-grey-10 u-grey-30" data-u-slide-to="1"></li>
            <li data-u-target="#carousel-7431" class="u-active-grey-10 u-grey-30" data-u-slide-to="2"></li>
          </ol>
          <div class="u-carousel-inner" role="listbox">
            <div class="u-active u-carousel-item u-container-style u-slide u-carousel-item-1">
              <div class="u-container-layout u-valign-middle u-container-layout-1">
                <img class="u-expanded-width u-image u-image-round u-radius-50 u-image-1" src="images/IMG_20221118_184911.jpg" data-image-width="1066" data-image-height="1337">
              </div>
            </div>
            <div class="u-carousel-item u-container-style u-slide">
              <div class="u-container-layout u-valign-bottom u-container-layout-2">
                <img class="u-expanded-width u-image u-image-round u-radius-50 u-image-2" src="images/IMG_20220609_160915.jpg" data-image-width="4000" data-image-height="2992">
              </div>
            </div>
            <div class="u-carousel-item u-container-style u-slide">
              <div class="u-container-layout u-valign-bottom u-container-layout-3">
                <img class="u-expanded-width u-image u-image-round u-radius-50 u-image-3" src="images/IMG-20221101-WA00031.jpg" data-image-width="1334" data-image-height="750">
              </div>
            </div>
          </div>
          <a class="u-absolute-vcenter u-carousel-control u-carousel-control-prev u-hidden u-spacing-5 u-text-grey-30 u-carousel-control-1" href="#carousel-7431" role="button" data-u-slide="prev">
            <span aria-hidden="true">
              <svg viewBox="0 0 477.175 477.175"><path d="M145.188,238.575l215.5-215.5c5.3-5.3,5.3-13.8,0-19.1s-13.8-5.3-19.1,0l-225.1,225.1c-5.3,5.3-5.3,13.8,0,19.1l225.1,225
                    c2.6,2.6,6.1,4,9.5,4s6.9-1.3,9.5-4c5.3-5.3,5.3-13.8,0-19.1L145.188,238.575z"></path></svg>
            </span>
            <span class="sr-only">Previous</span>
          </a>
          <a class="u-absolute-vcenter u-carousel-control u-carousel-control-next u-hidden u-spacing-5 u-text-grey-30 u-carousel-control-2" href="#carousel-7431" role="button" data-u-slide="next">
            <span aria-hidden="true">
              <svg viewBox="0 0 477.175 477.175"><path d="M360.731,229.075l-225.1-225.1c-5.3-5.3-13.8-5.3-19.1,0s-5.3,13.8,0,19.1l215.5,215.5l-215.5,215.5
                    c-5.3,5.3-5.3,13.8,0,19.1c2.6,2.6,6.1,4,9.5,4c3.4,0,6.9-1.3,9.5-4l225.1-225.1C365.931,242.875,365.931,234.275,360.731,229.075z"></path></svg>
            </span>
            <span class="sr-only">Next</span>
          </a>
        </div>
        <div data-interval="3500" data-u-ride="carousel" class="u-carousel u-carousel-duration-1000 u-slider u-slider-2" id="carousel-788b">
          <ol class="u-absolute-hcenter u-carousel-indicators u-hidden u-carousel-indicators-2">
            <li data-u-target="#carousel-788b" class="u-active u-active-grey-10 u-grey-30" data-u-slide-to="0"></li>
            <li data-u-target="#carousel-788b" class="u-active-grey-10 u-grey-30" data-u-slide-to="1"></li>
          </ol>
          <div class="u-carousel-inner" role="listbox">
            <div class="u-active u-carousel-item u-container-style u-slide">
              <div class="u-container-layout u-valign-bottom u-container-layout-4">
                <img class="u-expanded-width u-image u-image-round u-radius-50 u-image-4" src="images/IMG_20221108_140404.jpg" alt="" data-image-width="2992" data-image-height="4000">
              </div>
            </div>
            <div class="u-carousel-item u-container-style u-slide">
              <div class="u-container-layout u-valign-middle u-container-layout-5">
                <img class="u-image u-image-round u-radius-50 u-image-5" src="images/IMG_20221117_185811-min.jpg" alt="" data-image-width="2250" data-image-height="4000">
              </div>
            </div>
          </div>
          <a class="u-absolute-vcenter u-carousel-control u-carousel-control-prev u-hidden u-spacing-5 u-text-grey-30 u-carousel-control-3" href="#carousel-788b" role="button" data-u-slide="prev">
            <span aria-hidden="true">
              <svg viewBox="0 0 477.175 477.175"><path d="M145.188,238.575l215.5-215.5c5.3-5.3,5.3-13.8,0-19.1s-13.8-5.3-19.1,0l-225.1,225.1c-5.3,5.3-5.3,13.8,0,19.1l225.1,225
                    c2.6,2.6,6.1,4,9.5,4s6.9-1.3,9.5-4c5.3-5.3,5.3-13.8,0-19.1L145.188,238.575z"></path></svg>
            </span>
            <span class="sr-only">Previous</span>
          </a>
          <a class="u-absolute-vcenter u-carousel-control u-carousel-control-next u-hidden u-spacing-5 u-text-grey-30 u-carousel-control-4" href="#carousel-788b" role="button" data-u-slide="next">
            <span aria-hidden="true">
              <svg viewBox="0 0 477.175 477.175"><path d="M360.731,229.075l-225.1-225.1c-5.3-5.3-13.8-5.3-19.1,0s-5.3,13.8,0,19.1l215.5,215.5l-215.5,215.5
                    c-5.3,5.3-5.3,13.8,0,19.1c2.6,2.6,6.1,4,9.5,4c3.4,0,6.9-1.3,9.5-4l225.1-225.1C365.931,242.875,365.931,234.275,360.731,229.075z"></path></svg>
            </span>
            <span class="sr-only">Next</span>
          </a>
        </div>
        <div class="u-container-style u-grey-30 u-group u-radius-50 u-shape-round u-group-1">
          <div class="u-container-layout u-container-layout-6">
            <h2 class="u-text u-text-1"> Nog niet helemaal overtuigd?</h2>
            <p class="u-text u-text-2">We hebben al veel tevreden klanten! Hopelijk wordt jij een van hen! Neem contact op via de knop.</p>
            <a href="Contact.html" class="u-border-2 u-border-palette-1-base u-btn u-button-style u-palette-1-base u-btn-1">Contact</a>
          </div>
        </div>
        <img class="u-image u-image-round u-radius-50 u-image-6" src="images/imgonline-com-ua-CompressToSize-Gb15uxkADgKJ2M.jpg" alt="" data-image-width="5882" data-image-height="3921">
        <img class="u-image u-image-round u-radius-50 u-image-7" src="images/imgonline-com-ua-CompressToSize-iu3YEbuGlU.jpg" alt="" data-image-width="5458" data-image-height="3639">
      </div>
    </section>
    
    
    <footer class="u-clearfix u-footer u-grey-90" id="sec-dd42"><div class="u-clearfix u-sheet u-valign-middle-lg u-valign-middle-md u-valign-middle-sm u-valign-middle-xl u-sheet-1">
        <div class="u-clearfix u-expanded-width u-gutter-0 u-layout-wrap u-layout-wrap-1">
          <div class="u-gutter-0 u-layout">
            <div class="u-layout-row">
              <div class="u-align-center-sm u-align-center-xs u-align-left-md u-align-left-xl u-container-style u-layout-cell u-left-cell u-size-20 u-size-20-md u-layout-cell-1">
                <div class="u-container-layout u-valign-middle u-container-layout-1"><!--position-->
                  <div data-position="" class="u-position u-position-1"><!--block-->
                    <div class="u-block">
                      <div class="u-block-container u-clearfix"><!--block_header-->
                        <h5 class="u-block-header u-text u-text-1" data-lang-en="website gemaakt door Dries Bruylandt<br>0493657436"><!--block_header_content-->website gemaakt door Dries Bruylandt<br>0493657436<!--/block_header_content-->
                        </h5><!--/block_header--><!--block_content-->
                        <div class="u-block-content u-text"><!--block_content_content--><!--/block_content_content--></div><!--/block_content-->
                      </div>
                    </div><!--/block-->
                  </div><!--/position-->
                </div>
              </div>
              <div class="u-align-center-sm u-align-left-lg u-align-left-md u-align-left-xl u-container-style u-layout-cell u-size-20 u-size-20-md u-layout-cell-2">
                <div class="u-container-layout u-container-layout-2">
                  <img class="u-image u-image-default u-image-1" src="images/Schermafbeelding2022-06-271324161.png" alt="" data-image-width="572" data-image-height="375">
                </div>
              </div>
              <div class="u-align-center-sm u-align-center-xs u-align-left-md u-align-right-lg u-align-right-xl u-container-style u-layout-cell u-right-cell u-size-20 u-size-20-md u-layout-cell-3">
                <div class="u-container-layout u-valign-top-xs u-container-layout-3">
                  <div class="u-social-icons u-spacing-10 u-social-icons-1">
                    <a class="u-social-url" title="facebook" target="_blank" href=""><span class="u-icon u-social-facebook u-social-icon u-icon-1"><svg class="u-svg-link" preserveAspectRatio="xMidYMin slice" viewBox="0 0 112 112" style=""><use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-bd68"></use></svg><svg class="u-svg-content" viewBox="0 0 112 112" x="0" y="0" id="svg-bd68"><circle fill="currentColor" cx="56.1" cy="56.1" r="55"></circle><path fill="#FFFFFF" d="M73.5,31.6h-9.1c-1.4,0-3.6,0.8-3.6,3.9v8.5h12.6L72,58.3H60.8v40.8H43.9V58.3h-8V43.9h8v-9.2
            c0-6.7,3.1-17,17-17h12.5v13.9H73.5z"></path></svg></span>
                    </a>
                    <a class="u-social-url" title="instagram" target="_blank" href="https://www.instagram.com/ironbuddies_eu/"><span class="u-icon u-social-icon u-social-instagram u-icon-2"><svg class="u-svg-link" preserveAspectRatio="xMidYMin slice" viewBox="0 0 112 112" style=""><use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-4d59"></use></svg><svg class="u-svg-content" viewBox="0 0 112 112" x="0" y="0" id="svg-4d59"><circle fill="currentColor" cx="56.1" cy="56.1" r="55"></circle><path fill="#FFFFFF" d="M55.9,38.2c-9.9,0-17.9,8-17.9,17.9C38,66,46,74,55.9,74c9.9,0,17.9-8,17.9-17.9C73.8,46.2,65.8,38.2,55.9,38.2
            z M55.9,66.4c-5.7,0-10.3-4.6-10.3-10.3c-0.1-5.7,4.6-10.3,10.3-10.3c5.7,0,10.3,4.6,10.3,10.3C66.2,61.8,61.6,66.4,55.9,66.4z"></path><path fill="#FFFFFF" d="M74.3,33.5c-2.3,0-4.2,1.9-4.2,4.2s1.9,4.2,4.2,4.2s4.2-1.9,4.2-4.2S76.6,33.5,74.3,33.5z"></path><path fill="#FFFFFF" d="M73.1,21.3H38.6c-9.7,0-17.5,7.9-17.5,17.5v34.5c0,9.7,7.9,17.6,17.5,17.6h34.5c9.7,0,17.5-7.9,17.5-17.5V38.8
            C90.6,29.1,82.7,21.3,73.1,21.3z M83,73.3c0,5.5-4.5,9.9-9.9,9.9H38.6c-5.5,0-9.9-4.5-9.9-9.9V38.8c0-5.5,4.5-9.9,9.9-9.9h34.5
            c5.5,0,9.9,4.5,9.9,9.9V73.3z"></path></svg></span>
                    </a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div></footer>
  
</body></html>